/* ==============
Balises H1 à H5
============== */ 

H2.titre{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:18px;
	font-style:normal;
	font-weight:bold;
	color:#2B552B;
	margin:0;
	padding-top:0;
	padding-bottom:0;
}

H3.sousTitre {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:18px;
	font-style:normal;
	color:#346633;
	margin:0;
	padding-top:0;
	padding-bottom:0;
}

H4.interTitre {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	font-style:normal;
	color:#346633;
	margin:0;
	padding-top:0;
	padding-bottom:0;
}

H5.chapeau  {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#AC7D2B;
	line-height:130%;
	margin:0;
	padding-top:0;
	padding-bottom:0px;
	font-weight:normal;
}

H6.legende {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px !important;
	font-weight:normal;
	font-style:normal;
	color:#666666;
	margin:0;
	padding-top:0;
	padding-bottom:0;
	text-align:center;
}

.texteBlanc {color: #FFFFFF}

H4.Fond_noir  {
	color: #000000;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;

	margin:0;
	padding-top:0;
	padding-bottom:10px;
}
H4.Fond_vert  {
	color: #A8A400;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;

	margin:0;
	padding-top:0;
	padding-bottom:10px;
}
H4.Fond_beige {
	color: #59331C;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;

	margin:0;
	padding-top:0;
	padding-bottom:10px;
}
H4.Fond_bleu  {
	color: #000099;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;

	margin:0;
	padding-top:0;
	padding-bottom:10px;
}